#!/usr/bin/make -f

export DEB_BUILD_OPTIONS += nocheck
export PYBUILD_NAME := frescobaldi
export PYBUILD_INSTALL_ARGS := --install-layout=deb

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	$(MAKE) -C i18n
	$(MAKE) -C linux

execute_after_dh_auto_clean:
	$(MAKE) -C i18n clean || :
	$(MAKE) -C linux clean || :
